.mat-list-item {

  .title {
    font-weight: 600;
  }

  .status {
    min-width: 130px;
    display: inline;
    font-size: smaller;
    //text-align: center;
    .indicator {
      display: inline-block;
      width: 10px;
      height: 10px;
      border-radius: 100%;
      margin-right: 8px;
    }

    span {
      //background: rgba(252, 241, 0, 0.5);
      //padding: 3px;


    }

  }

}
